[
  {
    "name": "listmonk",
    "slug_selfh": "listmonk",
    "url": "listmonk.app",
    "repo": "github.com/knadh/listmonk",
    "desc": "GitHub",
    "lang": "13",
    "stars": 0,
    "license": "0",
    "tag_id": 81,
    "tag_name": "Newsletters"
  },
  {
    "name": "Kill-the-Newsletter",
    "slug_selfh": "kill-the-newsletter",
    "url": "kill-the-newsletter.com",
    "repo": "github.com/leafac/kill-the-newsletter",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "15",
    "tag_id": 81,
    "tag_name": "Newsletters"
  },
  {
    "name": "Keila",
    "slug_selfh": "keila",
    "url": "keila.io",
    "repo": "github.com/pentacent/keila",
    "desc": "GitHub",
    "lang": "9",
    "stars": 0,
    "license": "0",
    "tag_id": 81,
    "tag_name": "Newsletters"
  }
]